cURL
curl --request POST \ --url https://{instance}.domo.com/api/data/v1/accounts \ --header 'Content-Type: application/json' \ --header 'X-DOMO-Developer-Token: <api-key>' \ --data ' { "displayName": "New Account", "accountType": "Standard" } '
{ "accountId": "{account_id}", "displayName": "New Account", "status": "Active" }
Create a new account.
Documentation IndexFetch the complete documentation index at: https://domoinc-jkreitzman-patch-1.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://domoinc-jkreitzman-patch-1.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Developer token for authentication.
The name of the new account.
The type of account.
"Standard"
Account created successfully.
Represents a Domo account.
The unique identifier for the account.
The display name of the account.
The status of the account.
"Active"